@charset "utf-8";

.home {
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/s2-bg.png") no-repeat 90% 30px;
}

.edu {
    position: relative;
}



.itembox {
    position: relative;
    z-index: 6;
}

.itembox .brief {
    position: relative;
    float: left;
    width: 320px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/brief-bg.png") no-repeat center top;
    background-size: cover;
    padding: 25px 25px 50px 25px;
}

.itembox .brief .tit_in {
    line-height: 85px;
    border-bottom: 1px solid rgba(255, 255, 255, 33);
    font-size: 24px;
    color: #fff;
    font-family: "sisong";
    text-align: center;
}

.itembox .brief ul {
    padding-top: 30px;
}

.itembox .brief ul li {
    line-height: 40px;
    font-size: 16px;
    color: #fff;
}

.itembox .brief .more {
    position: absolute;
    left: 0;
    bottom: 0;
    border-left: 58px solid #1a6ff1;
    border-top: 58px solid transparent;
}

.itembox .brief .more a {
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    left: -48px;
    bottom: 4px;
    font-size: 24px;
    color: #fff;
    font-weight: 100;
    padding-right: 0;
    background-image: none;
    transition: all .3s;
}

.itembox .brief .more:hover a {
    transform: rotate(45deg);
}

.edu .slideBox {
    position: relative;
    width: calc(100% - 320px);
    float: right;
}

.edu .slideBox .hd {
    background: #fff;
}

.edu .slideBox .hd ul {
    font-size: 0;
    text-align: center;
}

.edu .slideBox .hd ul li {
    display: inline-block;
    padding: 0 10px;
    margin: 0 65px;
    font-size: 24px;
    color: #262626;
    font-family: "sisong";
    border-bottom: 2px solid transparent;
    line-height: 84px;
    cursor: pointer;
}

.edu .slideBox .hd ul li.on {
    color: #2b579a;
    border-bottom: 2px solid #2b579a;
}

.edu .bd {
    padding-left: 70px;
    padding-top: 65px;
}

.edu .bd ul {
    position: relative;
}

.edu .bd ul::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 25px;
    bottom: 20px;
    width: 1px;
    background: #d0daea;
}

.edu .bd ul li {
    position: relative;
    margin-bottom: 80px;
    padding-left: 35px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/list.png") no-repeat left 15px;
    z-index: 6;
    transition: all .3s;
}

.edu .bd ul li span {
    position: relative;
    display: table-cell;
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    font-size: 16px;
    color: #3c3b3b;
    vertical-align: top;
}

.edu .bd ul li span:first-child {
    /* background: #2b579a; */
    color: #fff;
}

.edu .bd ul li span::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 38px;
    background: #fff;
    z-index: -1;
}

.edu .bd ul li span:first-child::after {
    background: #2b579a;
}

.edu .bd ul li p {
    display: table-cell;
    vertical-align: top;
    padding-left: 50px;
    line-height: 38px;
    font-size: 16px;
    color: #3c3b3b;
}

.edu .bd ul li:hover {
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/list-other.png") no-repeat left 15px;
}

.edu .bd ul li:hover p {
    color: #2b579a;
}

.edu .bd ul .more {
    position: absolute;
    right: 0;
    width: 120px;
    height: 48px;
    line-height: 48px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/more-other-bg.png") no-repeat center center;
    background-size: 100% 100%;
    bottom: -165px;
    text-align: center;
}

.edu .bd ul .more a {
    position: relative;
    display: inline-block;
    padding-right: 30px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/more.png") no-repeat right center;
    font-size: 14px;
    color: #fff;
    transition: all .3s;
    right: 0;
}

.edu .bd ul .more a:hover {
    right: 3px;
}

.research {
    position: relative;

}


.work {
    padding-top: 55px;
}
.slideBox .bd ul {
    display:none;
}
.slideBox .hd ul {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
    border-bottom: 1px solid #54009B;
}

.slideBox .hd ul li {
    display: flex;
    align-items: center;
    margin-right: 55px;
    font-size: 34px;
    color: #DCCFE7;
    cursor: pointer;
}

.slideBox .hd ul li img {
    display: none;
    margin-right: 5px;
}

.slideBox .hd ul li.on {
    display: block;
    color: #54009B;
}

.slideBox .hd ul li.on img {
    display: inline-block;
}

.slideBox .bd ul li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0;
    padding-left: 28px;
    border-bottom: 1px dashed #CDB6E1;
}

.slideBox .bd ul li::after {
    content: "";
    position: absolute;
    top: 43px;
    left: 0;
    width: 16px;
    height: 16px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/list.png") no-repeat center center;
    background-size: 100% 100%;
}

.slideBox .bd ul li span {
    width: 230px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/time-bg.png") no-repeat center center;
    background-size: 100% 100%;
    margin-right: 25px;
}

.slideBox .bd ul li p {
    flex: 1;
    min-width: 0;
    line-height: 40px;
    font-size: 18px;
    color: #333;
/*    margin-left: 25px;*/
}

.bt {
    margin-top: 35px;
    line-height: 72px;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 99%);
    padding-left: 30px;
}

.bt span {
    font-size: 26px;
    color: #54009B;
    padding-left: 24px;
    border-left: 4px solid #54009B;
    line-height: 1;
    font-weight: bold;
}

.tit {
    padding-top: 55px;
}


.tit a {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #54009B;
    font-size: 34px;
    color: #54009B;
    font-weight: bold;
}

.tit a img {
    padding-right: 10px;
}

.tit a:hover {
    right: 5px;
}


.direct {
    /* padding-top: 30px; */
}

.direct li {
    position: relative;
    padding: 30px 0;
    padding-left: 37px;
    /* margin-top: 25px; */
    line-height: 40px;
    /* background: rgba(255, 255, 255, .1) no-repeat center right; */
    /* padding-left: 35px; */
    /* border-left: 8px solid rgba(255, 255, 255, .18); */
    /* padding-right: 70px; */
    border-bottom: 1px dashed #CDB6E1;
    transition: all .3s;
}

.direct li:after {
    content: "";
    position: absolute;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 45px;
    /* transform: translateY(-50%); */
    background: #54009B;
}

.direct li a {
    display: block;
    font-size: 18px;
    color: #333;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
}

.direct li:hover a {
    color: #54009B;
}

.team_intro {
    padding-top: 30px;
}

.team_intro dl {

    overflow: hidden;
}

.team_intro dl dt {

    line-height: 36px;
    font-size: 24px;
    color: #333;
    font-weight: bold;
    /* background: #2b579a; */
}

.team_intro dl dd {
    margin-top: 10px;

    line-height: 36px;
    font-size: 18px;
    color: #333;

}

.member {
    margin-top: 40px;

}

.member ul {
    margin: 0 -30px;
}

.member ul li a {
    position: relative;
    display: block;
    margin: 0 30px;
}

.member ul li:hover a .text p span {
    color: #54009B;
}

.member ul li a .pic {
    position: relative;
    padding-top: 132.9%;
    z-index: 9;
    overflow: hidden;
}

.member ul li a .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.member ul li a .text {
    text-align: center;
    padding: 20px 0;
}

.member ul li a .text p {
    font-size: 18px;
    color: #333;
    line-height: 22px;
}

.member ul li a .text p span {
    font-size: 18px;
    color: #333;
    line-height: 22px;
    font-weight: bold;
}

.honor li {
    border-bottom: 1px dashed #CDB6E1;
}

.honor li a {
    display: flex;
    padding: 30px 0;
}

.honor li a span {
    width: 130px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #54009B;
    border-radius: 27px;
    font-size: 18px;
    color: #fff;
}

.honor li a p {
    flex: 1;
    min-width: 0;
    line-height: 40px;
    padding-left: 20px;
}

.piclist {
    margin: 0 -27.5px;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

.piclist li {
    width: 33.333%;
    padding: 0 27.5px;
    margin-bottom: 15px;
}

.piclist li a {
    display: block;
}

.piclist li a .pic {
    position: relative;
    padding-top: 67.441%;
    overflow: hidden;
    background: rgb(84 0 155 / 5%);
}

.piclist li a .pic img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
}

.piclist li p {
    text-align: center;
    font-size: 18px;
    color: #333333;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.teach-sect {
    padding-bottom: 65px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/tecch-bg.png") no-repeat center bottom;
    background-size: 100% auto;
}

@media only screen and (min-width:1366px) {
    .home{min-height:50px}
}
@media only screen and (max-width:1480px) {
    .member ul li a {
        margin: 0 15px;
    }


    .member ul,
    .piclist {
        margin: 0 -15px;
    }

    .piclist {
        margin-top: 20px;
    }


    .piclist li {
        padding: 0 15px;
    }
}

@media only screen and (max-width:1024px) {
    .home{min-height:300px}
    .tit {
        padding-top: 20px;
    }

    .slideBox .hd ul li {
        font-size: 30px;
        margin-right: 15px;
    }

    .tit a {
        font-size: 30px;
    }
}

@media only screen and (max-width:768px) {
    .home{min-height:370px}
    .tit a {
        font-size: 22px;
    }

    .tit a img {
        max-height: 25px;
    }

    .direct li {
        padding: 15px 0;
        padding-left: 15px;
        line-height: 26px;
    }

    .direct li:after {
        top: 25px;
    }

    .work {
        padding-top: 20px;
    }

    .slideBox .hd ul li {
        width: 100%;
        font-size: 22px;
        margin-bottom: 10px;
    }

    .slideBox .hd ul li img {
        max-height: 25px;
    }

    .slideBox .hd ul {
        flex-wrap: wrap;
    }
    .slideBox .bd ul li span {

        margin-right: 0;

    }

    .slideBox .bd ul li p {
        flex: none;
        width: 100%;
        margin-left: 0;
        line-height: 26px;
        padding: 10px 0;
        word-break: break-word;
    }

    .slideBox .bd ul li {
        padding-top: 15px;
        padding-bottom: 5px;
        padding-left: 22px;
    }

    .slideBox .bd ul li::after {
        top: 29px;
    }

    .bt {
        margin-top: 15px;
    }

    .bt {
        line-height: 50px;
    }

    .bt span {
        font-size: 22px;
        line-height: 50px;
    }

    .member {
        margin-top: 15px;
    }

    .team_intro dl dt {
        font-size: 18px;
        line-height: 20px;
    }

    .honor li a p {
        flex: none;
        padding-left: 0;
        width: 100%;
    }

    .honor li a {
        flex-wrap: wrap;
    }

    .honor li a {
        padding: 10px 0;
    }

    .honor li a span {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .piclist {
        flex-wrap: wrap;
    }

    .piclist li {
        width: 50%;
        margin-bottom: 15px;
    }

    .teach-sect {
        padding-bottom: 15px;
    }
}